MyGUI_InputManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_Constants.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (InputManager)

## Variables

const float | MyGUI::INPUT_TIME_DOUBLE_CLICK = 0.25f
const float | MyGUI::INPUT_DELAY_FIRST_KEY = 0.4f
const float | MyGUI::INPUT_INTERVAL_KEY = 0.05f